-- drop table REWARD_GAINERS
create table REWARD_GAINERS
(
  award_date   VARCHAR2(20),
  reward_index INTEGER,
  gainer_name  VARCHAR2(100),
  gainer_code  VARCHAR2(100)
)
tablespace DESKTOP_ARCHIEVEMENT;
-- Add comments to the table 
comment on table REWARD_GAINERS
  is '获奖人员表';
-- Add comments to the columns 
comment on column REWARD_GAINERS.award_date
  is '获奖日期';
comment on column REWARD_GAINERS.reward_index
  is '奖项索引';
comment on column REWARD_GAINERS.gainer_name
  is '获奖者名称';
comment on column REWARD_GAINERS.gainer_code
  is '获奖者工号';
